/* 
 * simul.h
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 *
 * $Revision: 1.2 $
 * $Date: 1996/02/01 15:13:55 $
 */

#ifndef simul_h
#define simul_h

#define SIM_ISBUSY		(TMP0_CTL*MAXOPS + 0)
#define SIM_REGISTER_CB		(TMP0_CTL*MAXOPS + 1)
#define SIM_NOTBUSY_CB		(TMP0_CTL*MAXOPS + 2)
#define SIM_GETSEED		(TMP0_CTL*MAXOPS + 3)

#define OP_ISBUSY		1
#define OP_SEND			2
#define OP_NOTBUSY_CB		10
#define OP_SENT_CB		11
#define OP_RESEND_CB		12
#define RV_FAILED		21
#define RV_SUCCEED		22

#endif
